body  {
	background-color: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;	
}

.container {
	width: 1200px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #CCCCCC; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #F1F1F1;
	cursor: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 100%;
	min-width: 280px;
} 
.header {
} 

#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #CCC;
}
#mainContent {
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 10px;
	font-family: Optima, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: 100;
	color: #333;
	text-align: center;
	padding-left: 10px;
	padding-bottom: 20px;
	background-color: #F1F1F1;
	float: none;
	padding-top: 20px;
} 
.content {
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0px;
	font-family: Optima, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: 100;
	color: #333;
	text-align: center;
	padding-left: 10px;
	padding-bottom: 20px;
	background-color: #F1F1F1;
	float: none;
	padding-top: 20px;
	width: 95%;
} 

/* Tips for mainContent:
1. If you give this #mainContent div a font-size value different than the #sidebar1 div, the margins of the #mainContent div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #mainContent div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs that may occur.
*/


.footer {
	text-align: left;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Optima, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: 100;
	color: #333;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.seriftitle16 {
	color: #cdced0;
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
}
.sanital24 {
	color: #FC0;
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
}
.text11 {
	color: #000033;
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
}
h1 {  font: bold normal 28px/30px Georgia, "Times New Roman", Times, serif; color: #CCCCCC}
h2 {
	color: #666;
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 26px;
	font-weight: 100;
	font-variant: normal;
}
h3 {
	color: #F33;
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight: 100;
	font-variant: normal;
}
h4 {
	color: #006;
	font-family: Optima, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: 100;
	font-variant: normal;
}
.serifital24 {
	color: #ecdf63;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	line-height: 36px;
	font-weight: 100;
	font-variant: normal;
}
#apDiv1 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 610px;
	overflow: visible;
	margin: 0px;
	padding: 0px;
	visibility: visible;
}

#apDiv2 {
	position:absolute;
	z-index:2;
	width: 575px;
	height: 550px;
	background-image: url(Ecola%20forest%20light%20beams);
	visibility: hidden;
}
#apDiv3 {
	position:absolute;
	z-index:3;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv4 {
	position:absolute;
	z-index:4;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv5 {
	position:absolute;
	z-index:5;
	width: 556px;
	height: 604px;
	visibility: hidden;
}
#apDiv6 {
	position:absolute;
	z-index:6;
	width: 575px;
	;
	height: 550px;
	visibility: hidden;
}
#apDiv7 {
	position:absolute;
	z-index:7;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv8 {
	position:absolute;
	z-index:8;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv9 {
	position:absolute;
	z-index:9;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv10 {
	position:absolute;
	z-index:10;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv11 {
	position:absolute;
	z-index:11;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv12 {
	position:absolute;
	z-index:12;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv13 {
	position:absolute;
	z-index:13;
	width: 575px;
	height: 550px;
	visibility: hidden;
}
#apDiv14 {
	position:absolute;
	width: 575px;
	height: 550px;
	z-index:14;
	visibility: hidden;
}
#apDiv116 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	visibility: visible;
}
#apDiv15 {
	position:absolute;
	z-index:1;
	width: 800px;
	overflow: visible;
	padding-right: 5px;
	padding-left: 10px;
	visibility: visible;
}
#apDiv150 {
	position:absolute;
	z-index:1;
	width: 984px;
	overflow: visible;
	padding-right: 5px;
	padding-left: 10px;
	visibility: visible;
	background-color: #FFF;
}
#apDiv16 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 577px;
	overflow: visible;
	padding-right: 5px;
	padding-left: 10px;
	visibility: hidden;
}
#apDiv17 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	padding-right: 5px;
	padding-left: 10px;
	visibility: hidden;
}
#apDiv18 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	padding-right: 5px;
	padding-left: 10px;
	visibility: hidden;
}
#apDiv19 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	padding-right: 5px;
	padding-left: 10px;
	visibility: hidden;
}
#apDiv20 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	padding-right: 5px;
	padding-left: 10px;
	visibility: hidden;
}
#apDiv21 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	padding-right: 5px;
	padding-left: 10px;
	visibility: hidden;
}
#apDiv22 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 577px;
	overflow: visible;
	
	padding-right: 5px;
	padding-left: 10px;
	visibility: hidden;
}
#apDiv23 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	visibility: visible;
	padding-right: 5px;
	padding-left: 10px;
}
#apDiv24 {
	position:absolute;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	visibility: visible;
	padding-right: 5px;
	padding-left: 10px;
}
#apDiv25 {
	position:relative;
	z-index:1;
	width: 575px;
	height: 550px;
	overflow: visible;
	
	visibility: visible;
	padding-right: 5px;
	padding-left: 10px;
}

a:link {
	font-family: Optima, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: 100;
	color: #03C;
	text-decoration: none;
}
a:visited {
	font-family: Optima, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: 100;
	color: #900;
	text-decoration: none;
}
a:active {
	font-family: Optima, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: 100;
	color: #039;
	text-decoration: underline;
}

img {
	margin: 5px;
	padding: 5px;
	border: 1px solid #666;
	max-width: 100%;
}
select           {
	color: #006;
	font-size: 12px;
	font-family: Optima, Verdana, Arial, Helvetica, Geneva, Swiss;
	border-width: 0;
	line-height: 14px;
	font-weight: normal;
}
.captioned_photo {
	float: right;
	padding: 0;
	line-height: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333;
	width: 251px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 8px;
}

.captioned_photo p {
	width: 100%
	margin: 0;
	padding: 5px;
	color: #666;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	line-height: 18px;
	font-weight: 100;
	margin: 0px;
	width: 100%;
}


.captioned_photo img {
	display: block;
	border: 1px solid #666;
	margin: 0px;
	padding: 0px;
}
strong {
	font-weight: bold;
}

#nytcover {
	float: right;
	height: 216px;
	width: 168px;
}
p {
	font-family: Optima, Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: 100;
	color: #333;
	text-align: left;
}
